function TurnPlayerRight()
{
   if($combat $= "")
      return;   
   
   if($TurnBased $= "")
      return;   
   
}

function TurnPlayerLeft()
{
   if($combat $= "")
      return;   
   
   if($TurnBased $= "")
      return;      
}

function Move()
{
   if($combat $= "")
      return;   
   
   if($TurnBased $= "")
      return;   
   
}
